/*Internet Explorer 8 CSS*/

a:link, a:visited {
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}
.mod_box_right.handbuch .mod_box_right_txt a {	
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}		
.mod_box_right_txt.nutzenrechner a {	
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}
#mod_box_sucheplaner_txt a{	
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}
.mod_box_right.schulung .mod_box_right_txt a {	
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}	
.mod_box_right_txt .jcepopup {
	background: url(../images/linkpfeil.png) no-repeat !important;
	background-position: 0px 2px !important;
}
#content_links a,
.content_links a {	
	background: url(../images/linkpfeil.png) no-repeat;
	background-position: 0px 2px;
}